Diff ruby-poppler-3.3.2 with a ruby-poppler-3.3.6

/usr/portage/dev-ruby/ruby-poppler/ruby-poppler-3.3.6.ebuild 2019-05-30 22:39:00.000000000 +0300
2 2
# Distributed under the terms of the GNU General Public License v2
3 3

  
4 4
EAPI=6
5
USE_RUBY="ruby23 ruby24 ruby25 ruby26"
5
USE_RUBY="ruby24 ruby25 ruby26"
6 6

  
7 7
inherit ruby-ng-gnome2
8 8

  
9 9
DESCRIPTION="Ruby poppler-glib bindings"
10
KEYWORDS="amd64 ~ppc ~x86"
10
KEYWORDS="~amd64 ~ppc ~x86"
11 11
IUSE=""
12 12

  
13 13
RDEPEND+=" app-text/poppler[cairo]"
Thank you!